{% if user.is_authenticated %}
{% block content %}
login user
{% endblock %}
    <form method="post" action="{% url 'dashboard:homepage' user.id %}">
        {% csrf_token %}
        <label>Insert Username:</label><br>
        <input type="text" name="user"><br>
        <label>Password:</label><br>
        <input type="text" name="password">
        <button type="submit" name="log">Login</button>
    </form>
{% endif %}
<a href="/login">login</a>